.content {padding-left:20px!important; padding-right:20px!important;}
br { display:none;}
.header .content {
    padding: 20px 0 10px;
}
.logo {
    top: 22px;
}
.banner .content { padding: 40px 0 50px;}
.blue-wrap .content { padding: 35px 0;}
.third-wrap .content { padding: 40px 0 20px;}
.about.content { padding: 40px 0 45px;}
.f-top .content { padding: 40px 0 50px;}
.testimonials.content { padding: 45px 0 0;}
.logo img {max-width: 160px;}


.blue-wrap img {
    display: inline-block;
    margin: 8px;
}

#mobile_trigger { display:block; margin-right:0;}
ul.menu { display:none; text-align:right; float:right; background:#fff; border-bottom:3px solid #0077be; padding:15px 20px;-webkit-box-shadow: 2px 2px 3px 0px rgba(7,54,82,0.32);
-moz-box-shadow: 2px 2px 3px 0px rgba(7,54,82,0.32);
box-shadow: 2px 2px 3px 0px rgba(7,54,82,0.32);}
ul.menu li { display:block; float:none; padding:0 0 10px 0; text-align:right; background:none; text-shadow:none; }
ul.menu li a {color:#0a0f0d}
.sf-with-ul {background: rgba(0, 0, 0, 0) url("../images/arrow-menu-black.png") no-repeat scroll left 7px; padding-right: 0px;padding-left: 20px;}
ul.menu ul { position:static; width:auto;}

.cta h3 { font-size: 25px;}
h2 {font-size: 28px; padding-bottom: 30px;}
h1 { font-size:30px; line-height:45px;}
h1 span { border-bottom: 3px solid #ffcc00;}
.banner h4 { font-size:24px;}

.input-section {
    float: none;
    width: auto;
}
.i-inner { padding-bottom:15px;padding-left:20px; padding-right:20px; border:none;}
.form-bar-wrapper .cta { width: auto;float: none; padding-top:10px;}
.form-bar-wrapper .cta button { margin-left:0; padding: 20px 45px;}
.cta-inner { padding-left:20px; padding-right:20px;}


.half {
    float: none;
    text-align: left;
    width: auto;
}

.testimonials .right .h-cont {
    border: none;
    margin-left: 0;
	margin-top:40px;
}
.testimonials .h-cont { border-bottom:1px solid #e3e9eb; border-right:none;}
ul.second-nav {
    float: right;
    padding-bottom: 0;
    padding-top: 14px;
}
.f-bot .right ul.second-nav { display:none;}
.f-bot {
    padding: 35px 0 20px;
}
.tb-inner {
    padding: 0 0px 0 0;
}
#internal .banner .content {
    padding: 35px 0 0;
}

.loan .input-section { margin-bottom:14px;}
.loan .i-inner {
    padding: 0 0 0 0;
}
.form-bar-wrapper.loan .cta button {
    margin-left: 0%;}

td p {
    border-left: medium none;
    padding: 0;
}
.datagrid table.loans-table td, .datagrid table.loans-table th { border-top:1px solid #e5e8e9;}
.datagrid table.loans-table th:first-child {font-size:13px; text-align:left; line-height:18px; padding-left:14px; border-top:none;border-bottom:1px solid #e5e8e9;}
.datagrid table.loans-table td:first-child, .datagrid table.loans-table th:first-child { padding-left: 14px;}
.loans-table .st-key { text-align: left;}
.datagrid table.loans-table td .cta a { display:block;}
.datagrid table.loans-table td .cta span { font-size:16px;}
.datagrid table.loans-table td:first-child span, .datagrid table.loans-table th:first-child span { left:0;}
.loans-table .st-head-row img { margin-left:20px;}
.loans-table .cta { margin-left: -115%;}
.datagrid table.loans-table td .cta span { background-position: right -3px;}
.datagrid table.loans-table td .cta a:hover span { background-position: right -23px;}
.sb-inner { padding: 35px 7%}
.sb-inner.less { padding: 35px 7% 0;}
.chooser .input-section { float:none; width:100%;}

.en-wrap { border-right:none; }
.wide-and-half ul li {font-size: 20px;    line-height: 30px;    padding: 0 0 25px 70px;}
.wide-and-half ul li:last-child { padding-bottom:0;}
.wide-and-half ul, .en-wrap { padding: 26px 0 0;}
.wide-and-half {padding: 48px 0% 0;}
.wide-and-half .half {width:100%;}

.datagrid table thead th {
  background: #e5e8e9 -moz-linear-gradient(center top , #e5e8e9 5%, #e5e8e9 100%) repeat scroll 0 0;
  color: #073652;
  font-size: 12px;
  font-weight: normal;
  padding: 22px 14px 18px;
}
.datagrid table td span, .datagrid table th span {
  background-color: #f0f2f3;
  border-radius: 50%;
  color: #0380c3;
  display: inline-block;
  font-family: "museo_sans900";
  font-size: 10px;
  line-height: 18px;
  margin-right: 6px;
  text-align: center;
  width: 20px;
}
.datagrid table tbody td {
  border-bottom: 1px solid #e5e8e9;
  color: #073652;
  font-size: 12px;
  font-weight: normal;
  vertical-align: middle;
}
.datagrid table tbody td:first-child {
  border-left: medium none;
  font-size: 11px;
}
